SAP Knowledge Base Article - Preview

3094587 - Unable to move the mtar file through sap transport management to NEO tenant

Symptom

Transport to NEO tenant through SAP transport management results in error:

Error: Invalid MTA archive [XXXX_0.0.1.mtar].  MTA deployment descriptor (META-INF/mtad.yaml) could not be parsed.  For more information, see the troubleshooting section of the official documentation in the SAP Help Portal about resolving descriptor errors. Technical details:  MTA schema version with major version [3] and minor version [2] is not supported. Supported MTA schema versions are the following intervals [[2.1.0,3.1.0];]


Read more...

Environment

SAP Transport Management service

SAP BTP NEO environment

Product

SAP Access Control 12.0

Keywords

KBA , CA-BAS-MTA , Multi target applications in Business Application Studio , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.